Subject: RE: Do we play today?
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 13 Nov 2001 14:47:08 -0800 (PST)

Who is playing, and when should we start? Get back at me so I will know when to show up.
Thanks,
DJ

 -----Original Message-----
From: 	"Dunn, John" <[email-masked]>@ENRON  
Sent:	Tuesday, November 13, 2001 11:43 AM
To:	Elliott, Allan; Cherry, Michael; Sample, Matt; Cherry, Beth; Wolfe, Jason
Cc:	''''''''Jondaworky ([email-masked]) ' ' ' ' ' ' ' '
Subject:	RE: Do we play today?

I'm going to shave my team name in the back of my mullet. 
-----Original Message----- 
From: Elliott, Allan 
To: Cherry, Michael; Sample, Matt; Cherry, Beth; Dunn, John; [email-masked]' ' ' ' ' ' ' ' ' ' ' ' '
Cc: '''''''Jondaworky ([email-masked]) ' ' ' ' ' ' ' 
Sent: 11/13/2001 11:35 AM 
Subject: RE: Do we play today? 
Ack!! Trying to catch up here after several days of vacation.  Quite a 
meandering collection of emails.  You should get your tee shirts and why 
not go the whole 9 yards and get custom license plates... take pride in 
your losing streak!!  Unfortunately I don't think I can make the game 
tonight, but Thursday or Friday for an xbox demo would be cool. 
IT Traveler